/* 
    Created on : 24-ott-2014, 10.42.05
    Author     : roberto
*/

body {
    backg-round: url('https://www.vivere.news/images-viverebiz-static/bg/main-bg-noise.jpg') repeat scroll 0% 0% #FFF;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    l-ine-height: 1.42857;
    color: #333;
    font-size: 16px;
}

html,
#ev-con-tent {
    height: 100%;
}

a {
    color: black;
}

.container {
    background: #FFFFFF;
}

.testo-articolo {
    line-height: 1.8;
}

@media (min-width: 768px) {
    .container {
        width: 1095px;
    }
    .testo-articolo {
        line-height: 1.5;
    }
}

@media (min-width: 992px) {
    .container {
        width: 1095px;
    }
}

@media (min-width: 1200px) {
    body {
        font-size: 15px;
    }
    .container {
        width: 1095px;
    }
}

.media-body {
    width: 100%;
}

#nav_testate.breadcrumb {
    padding: 8px 10px;
}

#nav_testate.breadcrumb>li+li:before {
    padding: 0px 0px;
}

header#navbar-top {
    margin-bottom: 0px;
    border: 0px;
}

header .container {
    background: #FFFFFF;
}

#navbar-top {
    font-size: 11px;
    margin: 0 -15px;
    padding-left: 15px;
    padding-right: 15px;
}

#navbar-top .navbar-toggle {
    margin-right: 0;
}

#navbar-top a {
    color: #000000;
}

#navbar-top.navbar {
    margin-bottom: 0px;
}

#navbar-top.navbar-default {
    border: 0;
    border-bottom: 1px solid #dcdcdc;
    border-radius: 0;
}


/*#navbar-top .nav > li > a.testate {padding:15px 3px;}*/

#navbar-top .nav>li>a.testate {
    padding-left: 3px;
    padding-right: 3px;
}

#navbar-top .user-menu>li:first-child {
    font-weight: bold;
}

#navbar-top-collapse input {
    width: 100px;
}

#navbar-top .logo-anso {}

#navbar-logo {
    margin: 0 -15px;
    padding-left: 15px;
}

#navbar-logo.navbar {
    margin-bottom: 0px;
}

#navbar-logo.navbar-default {
    border: 0;
    border-radius: 0;
}

#navbar-2 {
    border: 0;
    margin: 0 -15px;
}

#navbar-2.navbar-default {
    border: 0;
    border-top: 1px solid #dcdcdc;
    border-radius: 0;
}

#navbar-2-collapse a {
    padding-left: 8px;
    padding-right: 8px;
    font-size: 14px;
}

.bold {
    font-weight: bold;
}

.dropdown-menu a.bold,
.dropdown-menu a.bold:hover {
    background: #000000;
    color: #FFCC00 !important;
}

.ev-footer .container {
    padding: 10px 0;
    background: #333333;
    color: #c0c0c0;
    position: relative;
}

.ev-footer .container a {
    color: #dcdcdc;
}

.testo-articolo a {
    color: #337ab7;
}

.box_adv_cliccaofferta {
    border: 1px solid #c0c0c0;
    padding: 5px 10px;
}

.box_adv_11 {
    /*border: 1px dashed #dcdcdc;*/
    min-width: 322px;
    /*min-height: 50px;*/
}

@media (min-width: 768px) {
    .box_adv_11 {
        border: 0;
        width: 728px auto;
        /*height:90px;*/
    }
}

.no-pad-lr {
    padding-left: 0;
    padding-right: 0;
}

.no-pad {
    padding: 0;
}

img.user-bg {
    width: 50px;
    height: 50px;
}

.page-header {
    margin-top: 10px;
}


/*
 * breakingNews
 */

.breakingNews4-2 {}


/* 
 * divisore articoli per data in homepage 
 */

.bg-666 {
    background: #666666;
    color: #FFFFFF;
    margin-top: 20px;
}

.bg-666 h4,
.bg-666 h5 {
    margin-top: 4px;
    margin-bottom: 4px;
}

.bg-666 a {
    color: #FFFFFF;
}

.bg-666 select {
    color: #333333;
}

.bg-666-master {
    margin-top: 0;
}


/* 
 * pagina articolo
 */

.media-default {
    margin-right: 14px;
    margin-top: 5px;
    /*width: 300px;*/
    /*height: 225px;*/
    max-width: 357px;
    background-color: #dcdcdc;
}

.commento .panel {
    margin-top: 10px;
}


/* 
 * sondaggi
 */

td {
    empty-cells: show;
}

.tendenza-toggle {
    display: none;
}


/* responsive */

.ev-maincol-dx {
    padding-left: 17px;
    padding-right: 18px;
}

.ev-maincol-sx {}

@media (min-width: 768px) {
    .ev-maincol-dx {
        width: 337px;
    }
    .ev-maincol-sx {
        width: 758px;
    }
    .col-ho-me-left {
        width: 350px;
    }
    .col-ho-me-right {
        width: 408px;
        padding-left: 0;
    }
}

.necrologio img {
    width: 728px !important;
    height: auto !important;
}


/*
VIA I BORDI
*/

.panel,
.panel-group .panel {
    border-radius: 0;
}


/* ALTRI MEDIA */

.thumbnail {
    border: 0;
}

.ev-thumbnail {
    width: 240px;
    /*height: 180px;*/
    height: 135px;
    border: 0;
    overflow: auto;
    float: left;
}


/*
.ev-thumbnail img{
    max-width:240px;
	 height: 135px;
}
*/

.flex-video {
    position: relative;
    padding-top: 25px;
    padding-bottom: 67.5%;
    height: 0;
    margin-bottom: 16px;
    overflow: hidden;
}

.flex-video.widescreen {
    padding-bottom: 57.25%;
}

.flex-video.vimeo {
    padding-top: 0;
}

.flex-video iframe,
.flex-video object,
.flex-video embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.media-slide iframe {
    width: 160px;
    height: 120px;
}

@media only screen and (max-device-width: 800px),
only screen and (device-width:1024px) and (device-height: 600px),
only screen and (width: 1280px) and (orientation: landscape),
only screen and (device-width: 800px),
only screen and (max-width: 767px) {
    .flex-video {
        padding-top: 0;
    }
}


/* =========================
   BANNER FOOTER SLIDE UP
========================= */


/*
.footer-slideup {
	background: transparent;
	clear: both;
	position: fixed;
	display: block;
	bottom: 0;
	width: 100%;
	z-index: 10000;
	height: 110px;
}
#footer-slideup-banner {
	width:1093px;
	margin: auto;
	padding-top: 0;
	background:white;
}
.footer-slideup-control {
	position:absolute;
	width:34px;
	top:-16px;
	margin-left:-17px;
}
.footer-slideup-control img {
	width:34px;
}
*/


/*
 * Off Canvas
 * --------------------------------------------------
 */


/*
@media screen and (max-width: 767px) {
	.row-offcanvas {
		position: relative;
		-webkit-transition: all .25s ease-out;
		-o-transition: all .25s ease-out;
		transition: all .25s ease-out;
	}
	.row-offcanvas-right {
		right: 0;
	}
	.row-offcanvas-left {
		left: 0;
	}
	.row-offcanvas-right .sidebar-offcanvas {
		right: -50%;
		right: -337px;
	}
	.row-offcanvas-left .sidebar-offcanvas {
		left: -50%;
		left: -337px;
	}
	.row-offcanvas-right.active {
		right: 50%;
		right: 337px;
	}
	.row-offcanvas-left.active {
		left: 50%;
		left: 337px;
	}
	.sidebar-offcanvas {
		position: absolute;
		top: 0;
		width: 50%;
		width: 337px;
	}
}
*/

.videoWrapper {
    position: relative;
    padding-bottom: 56.25%;
    /* 16:9 */
    padding-top: 25px;
    height: 0;
}

.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#news-container img {
    max-width: 100% !important;
}


/* Extra small devices (phones, 600px and down) */

@media only screen and (max-width: 600px) {
    #banner-top {
        text-align: center !important;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (min-width: 600px) {
    #banner-top {
        text-align: center !important;
        margin-top: 5px !important;
        margin-bottom: 5px !important;
    }
}


/* Medium devices (landscape tablets, 768px and up) */

@media only screen and (min-width: 768px) {
    #banner-top {
        text-align: right !important;
    }
}


/* Large devices (laptops/desktops, 992px and up) */

@media only screen and (min-width: 992px) {
    #banner-top {
        text-align: right !important;
    }
}


/* Extra large devices (large laptops and desktops, 1200px and up) */

@media only screen and (min-width: 1200px) {
    #banner-top {
        text-align: right !important;
    }
}


/* Small devices (portrait tablets and large phones, 600px and up) */

@media only screen and (max-width: 767px) {
    button.navbar-toggler {
        float: right !important;
    }
    .navbar-header {
        width: 100% !important;
    }
	.box_adv_16 { min-height: 120px !important; }
}

.h3 {
    font-size: 24px !important;
}

.h1, h1 {
  font-size: 2rem !important;
}

.well {
    min-height: 20px;
    margin-bottom: 20px;
    background-color: #F5F5F9;
    border: 1px solid #e3e3e3;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 5%);
    padding: 9px;
    border-radius: 3px;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
    box-shadow: 0 1px 1px rgb(0 0 0 / 5%);
}